## libtest-mock-guard-perl 0.10

=== debian/changelog ===
libtest-mock-guard-perl (0.10-3) unstable; urgency=medium

  * QA upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Set maintainer field to QA Group.
    - Acked by previous maintainer.
      He intends to orphan package, but he does not have his time.
      Thanks to Satoru KURASHIKI <lurdan@gmail.com> for previous works.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 03 Oct 2023 13:37:03 +0900

libtest-mock-guard-perl (0.10-2) unstable; urgency=medium

  * debian/control:
    - Build-Depends on libmodule-build-perl. (Closes: #789438)
    - Add Vcs-* field.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 23 Jul 2015 19:41:58 +0900

libtest-mock-guard-perl (0.10-1) unstable; urgency=medium

  * Initial Release. (Closes: #766332)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 22 Oct 2014 18:18:57 +0900
