=== debian/control ===
Source: libtest-mock-guard-perl
Section: perl
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libclass-load-perl (>= 0.06)
 , libmodule-build-perl
 , perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Test-Mock-Guard
Vcs-Git: https://salsa.debian.org/debian/libtest-mock-guard-perl.git
Vcs-Browser: https://salsa.debian.org/debian/libtest-mock-guard-perl

Package: libtest-mock-guard-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
 , libclass-load-perl (>= 0.06)
Description: Simple mock test library using RAII.
 Test::Mock::Guard is mock test library using RAII.
