=== debian/watch ===
version=3
https://metacpan.org/release/Test-Mock-Guard   .*/Test-Mock-Guard-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
